## acpi-support 0.46

=== Makefile ===
all: acpi_fakekey

acpi_fakekey: acpi_fakekey.c
	gcc -g -Wall -o acpi_fakekey -I/usr/X11R6/include -L/usr/X11R6/lib -lX11 -lXtst acpi_fakekey.c
	strip acpi_fakekey

clean:
	rm -f acpi_fakekey
