## acpi-support 0.9

=== debian/changelog ===
acpi-support (0.9) warty; urgency=low

  * Add stop target to the init script, disable hdparm advanced power
    management therein. (Warty #1914)

 -- Thom May <thom@canonical.com>  Tue,  5 Oct 2004 21:18:52 +0100

acpi-support (0.8) warty; urgency=low

  * Explicitly add /usr/bin/X11 to path. (Warty #1549)

 -- Thom May <thom@canonical.com>  Fri, 24 Sep 2004 12:08:20 +0100

acpi-support (0.7) warty; urgency=low

  * Added versioned depend on lsb-base

 -- Nathaniel McCallum <npmccallum@canonical.com>  Fri,  3 Sep 2004 14:45:32 -0400

acpi-support (0.6) warty; urgency=low

  * Load after acpid. (Warty #992)

 -- Thom May <thom@planetarytramp.net>  Fri,  3 Sep 2004 18:39:52 +0100

acpi-support (0.5) warty; urgency=low

  * debian/init.d: pretty initscript

 -- Nathaniel McCallum <npmccallum@canonical.com>  Thu,  2 Sep 2004 13:16:21 -0400

acpi-support (0.4) warty; urgency=low

  * use a subdirectory of /var/lib (Closes Warty #842)
  * don't hardcode names so that suckful HP boxes might work. (Closes Warty
    #841)

 -- Thom May <thom@planetarytramp.net>  Tue, 31 Aug 2004 15:27:13 +0100

acpi-support (0.3) warty; urgency=low

  * Apparently, acpid needs a good kick when we change the events.

 -- Thom May <thom@planetarytramp.net>  Thu, 19 Aug 2004 18:38:55 +0100

acpi-support (0.2) warty; urgency=low

  * use a safer state file to maintain state across lid open/close 

 -- Thom May <thom@planetarytramp.net>  Thu, 19 Aug 2004 17:43:38 +0100

acpi-support (0.1) warty; urgency=low

  * First upload.
  * delimit a basic collection of safe acpi events

 -- Thom May <thom@planetarytramp.net>  Thu, 19 Aug 2004 15:33:01 +0100
