=== debian/control ===
Source: acpi-support
Section: admin
Priority: optional
Maintainer: Thom May <thom@planetarytramp.net>
Build-Depends: debhelper (>=4.1.16)
Standards-Version: 3.6.1.0

Package: acpi-support
Architecture: i386 amd64
Depends: laptop-mode, acpid, hdparm, lsb-base (>= 1.3-9ubuntu3)
Recommends: xscreensaver, xbase-clients
Description: acpi-support is a collection of useful events for acpi
 The scripts included in acpi-support include events for lid closure
 and loss and gain of ac power. These are the only events that can be 
 supported with any level of safety cross platform.
