=== debian/rules ===
#! /usr/bin/make -f 

clean: 
	dh_testdir
	dh_clean

build: 

install: 
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	
	for file in lib/*; do\
		install -m 644 $$file debian/acpi-support/usr/share/acpi-support/;\
	done
	for file in events/*; do\
		install -m 644 $$file debian/acpi-support/etc/acpi/events/;\
	done
	for file in *.sh; do\
		install -m 755 $$file debian/acpi-support/etc/acpi/;\
	done
	
	
binary-indep:

binary-arch: install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installchangelogs
	dh_installinit -- start 99 2 3 4 5 . stop 20 0 1 6 .
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-arch binary-indep
