## acpi-support 0.21

=== debian/changelog ===
acpi-support (0.21) hoary; urgency=low

  * Ensure we only return one match from grep.
  * Run /etc/acpi/local/lid.sh.post if it exists.
  * sleep for one second, then nuke the acpi lock

 -- Thom May <thom@ubuntu.com>  Fri,  1 Apr 2005 11:37:06 +0100

acpi-support (0.20) hoary; urgency=low

  * Ifrename on resume so our interfaces are called the same. (Ubuntu: #7480)
  * call xscreensaver-command -deactivate so we get a dialog rather than a
    blank screen when we resume. (Ubuntu: #7717)
  * Don't clobber LIDSTATE when we mean POWERSTATE (Ubuntu: #8258)
  * Background the acpid lock removal

 -- Thom May <thom@ubuntu.com>  Thu, 17 Mar 2005 17:39:22 +0000

acpi-support (0.19.1) hoary; urgency=low

  * Ensure that we only attempt to save vbe state if ACPI_SLEEP is enabled

 -- Thom May <thom@ubuntu.com>  Mon,  7 Mar 2005 12:49:28 +0000

acpi-support (0.19) hoary; urgency=low

  * Add ia64 to the list of supported architectures

 -- Thom May <thom@ubuntu.com>  Wed,  2 Mar 2005 23:19:57 +0000

acpi-support (0.18) hoary; urgency=low

  * Fix vbesave init script (Ubuntu: #6907)

 -- Thom May <thom@ubuntu.com>  Fri, 25 Feb 2005 11:03:48 +0000

acpi-support (0.17) hoary; urgency=low

  * Use acpid locking functionality finally (Hi, Martijn!)
  * vbestate:
    - Test for existence of vbetool
    - LSBifiy
    - Convert to a true init script
    - quieten
  * Check whether package has been removed but not purged in init script

 -- Thom May <thom@ubuntu.com>  Wed, 23 Feb 2005 15:07:51 +0000

acpi-support (0.16) hoary; urgency=low

  * Fix dumb typos

 -- Thom May <thom@debian.org>  Mon, 24 Jan 2005 17:30:48 +0000

acpi-support (0.15) hoary; urgency=low

  * Install ibm_acpi.modprobe and tosh_acpi.modprobe by default

 -- Thom May <thom@planetarytramp.net>  Sat, 22 Jan 2005 16:18:09 +0000

acpi-support (0.14) hoary; urgency=low

  * Run vbesave at the top of rc2, rather than in rcS, so we can still boot to
    single user

 -- Thom May <thom@planetarytramp.net>  Mon, 17 Jan 2005 17:26:37 +0000

acpi-support (0.13) hoary; urgency=low

  * Update toshiba scripts to handle both possible BIOS values
  * Fix == bashisms. (Ubuntu #5566)
  * Fix up ASUS event scripts. (Ubuntu #5510)

 -- Thom May <thom@planetarytramp.net>  Fri, 14 Jan 2005 12:31:29 +0000

acpi-support (0.12) hoary; urgency=low

  * Depend on vbetool on i386 only

 -- Thom May <thom@planetarytramp.net>  Fri, 14 Jan 2005 10:48:37 +0000

acpi-support (0.11) hoary; urgency=low

  * Add Toshiba, Asus and Panasonic event scripts
  * Add Toshiba modprobe config and README
  * All Tosh stuff courtesy of Daniel Silverstone

 -- Thom May <thom@planetarytramp.net>  Thu, 13 Jan 2005 16:08:48 +0000

acpi-support (0.10) hoary; urgency=low

  * Matthew Garrett:
        - /etc/defaults/acpi-support: new
        - hotplug events for IBM laptops
        - lots more

 -- Thom May <thom@planetarytramp.net>  Thu, 13 Jan 2005 12:27:47 +0000
