=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,9 @@
 #! /usr/bin/make -f 
+
+DEB_HOST_ARCH := $(shell dpkg-architecture -qDEB_HOST_ARCH)
+ifeq ($(DEB_HOST_ARCH),i386)
+vbetool-depends := -V'vbetool:Depends=vbetool (>= 0.2)'
+endif
 
 clean: 
 	dh_testdir
@@ -21,7 +26,10 @@
 	for file in *.sh; do\
 		install -m 755 $$file debian/acpi-support/etc/acpi/;\
 	done
-	
+	install -m 644 acpi-support debian/acpi-support/etc/default/;
+	install -m 644 toshiba_acpi.modprobe debian/acpi-support/etc/modprobe.d/; 
+	install -m 644 ibm_acpi.modprobe debian/acpi-support/etc/modprobe.d/;
+	install -m 755 vbesave debian/acpi-support/etc/init.d/vbesave
 	
 binary-indep:
 
@@ -34,7 +42,7 @@
 	dh_compress
 	dh_fixperms
 	dh_installdeb
-	dh_gencontrol
+	dh_gencontrol -- $(vbetool-depends)
 	dh_md5sums
 	dh_builddeb
