## acpi-support 0.46

=== debian/changelog ===
acpi-support (0.46) breezy; urgency=low

  * Add some extra machines to the whitelists
  * Depend on powermgmt-base
  * Disable restarting irda services by default
  * Disable laptop-mode by default

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Wed, 12 Oct 2005 12:50:11 +0100

acpi-support (0.45) breezy; urgency=low

  * Remove sneaky new dependencies on radeontool and smartdimmer.  We're too
    close to release to start poking the hardware in interesting new ways by
    default

 -- Matt Zimmerman <mdz@ubuntu.com>  Tue,  4 Oct 2005 17:35:54 -0700

acpi-support (0.44) breezy; urgency=low

  * Fix whitelisting
  * Fix resume when suspended for longer than the xscreensaver timeout
  * Disable attempts to use hdparm on SATA drives - we don't have the 
    kernel support.

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Tue,  4 Oct 2005 16:44:01 +0100

acpi-support (0.43) breezy; urgency=low

  * Fix Radeon backlight tweak support
  * Fix lid closing screen locking
  * Fix check for ac adapters

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Tue,  4 Oct 2005 05:07:58 +0100

acpi-support (0.42) breezy; urgency=low

  * Fix missing fi statement in init script

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Mon,  3 Oct 2005 02:03:21 +0100

acpi-support (0.41) breezy; urgency=low

  * Make sure that xscreensaver-command -lock is always called
  * Use smartdimmer on Sonys if it's available. Nnngh.
  * Add support for resetting IDE drives more enthusiastically
  * Add support for using radeontool on some awkward machines
  * Unload/reload fan and thermal modules on resume to increase the
    chances of them working
  * Unload/reload ibm-acpi if it's loaded (#14791)
  * Fix lid.sh (#16802)
  * Unify init script/power.sh, and make sure power.sh is called on
    resume (#14833)

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Mon,  3 Oct 2005 00:48:57 +0100

acpi-support (0.40) breezy; urgency=low

  * Add a large set of whitelisted laptops
  * Export DISPLAY before trying to call apps (closes: #16555)

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Sat,  1 Oct 2005 18:01:54 +0100

acpi-support (0.39) breezy; urgency=low

  * Fix up a couple of bugs in the display handling code

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Fri, 30 Sep 2005 04:25:58 +0100

acpi-support (0.38) breezy; urgency=low

  * Add support for leaving some modules loaded
  * Run X commands on all displays, not just :0
  * Run hotkey commands on the foremost console

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Fri, 30 Sep 2005 03:40:32 +0100

acpi-support (0.37) breezy; urgency=low

  * Add support for custom suspend and resume scripts
  * Add Toshiba brightness restoration over suspend/resume
    (Both provided by Daniel Silverstone)
  * Run 855resolution on resume if it's configured (closes: #16271)
  * Revert to using xscreensaver
  * Stop services before unloading modules (closes: #16008)
  * Fix syntax error in asus-wireless.sh

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Tue, 27 Sep 2005 01:48:39 +0100

acpi-support (0.36) breezy; urgency=low

  * Change Panasonic brightness on button down, not button release
  * Fix quoting in vbesave init script

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Fri, 23 Sep 2005 11:58:37 +0100

acpi-support (0.35) breezy; urgency=low

  * Fix for occasionally picking the wrong user

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Wed, 21 Sep 2005 00:07:08 +0100

acpi-support (0.34) breezy; urgency=low

  The "I do not wish to discuss it" release

  * Add workaround for prodding fans back into life on resume
  * Add sick evil code for doing sick evil things to sick evil 
    screensavers

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Tue, 20 Sep 2005 03:15:46 +0100

acpi-support (0.33) breezy; urgency=low

  * Remove hdparm -B calls in the init scripts

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Thu, 15 Sep 2005 21:16:54 +0100

acpi-support (0.32) breezy; urgency=low

  * Add correct quoting to check for running PowerManager
  * Remove PowerManager checking from lid script

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Thu, 15 Sep 2005 15:55:12 +0100

acpi-support (0.31) breezy; urgency=low

  * Don't mess with hdparm -B; it triggers a bug elsewhere which causes
    the system to hang on some laptops

 -- Matt Zimmerman <mdz@ubuntu.com>  Wed, 14 Sep 2005 15:28:21 -0700

acpi-support (0.30) breezy; urgency=low

  * Remove hardcoded /dev/hda from the init script
  * Unload irda modules on suspend - they don't tend to survive
  * Make sure that we power the screen back on on lid open
  * Don't unload/reload input modules - it seems to break things
  * Background xscreensaver locking

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Fri,  2 Sep 2005 17:47:17 +0100

acpi-support (0.29) breezy; urgency=low

  * Deal more nicely with running IRDA, otherwise the kernel tends to 
    oops

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Thu,  1 Sep 2005 18:09:14 +0100

acpi-support (0.28) breezy; urgency=low

  * If power-manager is running, let it determine policy rather than 
    running scripts blindly. Ignore this for machine-specific hotkeys.

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Tue, 30 Aug 2005 18:13:40 +0100

acpi-support (0.27) breezy; urgency=low

  * Use "..." rather than ":" in init script messages, for consistency with
    other scripts

 -- Matt Zimmerman <mdz@ubuntu.com>  Mon, 29 Aug 2005 15:51:25 -0700

acpi-support (0.26) breezy; urgency=low

  * Fix power.sh so that it actually works (Ubuntu #14241)
  * Add support for Sony brightness control (Ubuntu #14188)
  * Include scripts for Asus volume control (Ubuntu #14164)

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Sun, 28 Aug 2005 17:33:14 +0100

acpi-support (0.25) breezy; urgency=low

  * Depend on xset (Ubuntu #13997) 

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Thu, 25 Aug 2005 10:12:35 +0100

acpi-support (0.24) breezy; urgency=low

  * Add another missing build-depend DANIEL WHY DO YOU HATE ME SO

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Thu, 25 Aug 2005 01:34:14 +0100


