=== debian/control ===
Source: acpi-support
Section: admin
Priority: optional
Maintainer: Thom May <thom@ubuntu.com>
Build-Depends: debhelper (>=4.1.16), libx11-dev, x11proto-xext-dev, libxtst-dev, x11proto-core-dev
Standards-Version: 3.6.1.0

Package: acpi-support
Architecture: i386 amd64 ia64
Depends: xset, laptop-mode, acpid (>= 1.0.4-1ubuntu4), hdparm, lsb-base (>= 1.3-9ubuntu3), ${vbetool:Depends}, ${toshset:Depends}, finger, powermgmt-base
Recommends: xscreensaver, xbase-clients, network-manager, smartdimmer, radeontool
Description: a collection of useful events for acpi
 The scripts included in acpi-support include events for lid closure
 and loss and gain of ac power. These are the only events that can be 
 supported with any level of safety cross platform.
