=== debian/rules ===
--- 
+++ 
@@ -3,25 +3,34 @@
 DEB_HOST_ARCH := $(shell dpkg-architecture -qDEB_HOST_ARCH)
 ifeq ($(DEB_HOST_ARCH),i386)
 vbetool-depends := -V'vbetool:Depends=vbetool (>= 0.2)'
+toshset-depends := -V'toshset:Depends=toshset'
 endif
 
 clean: 
+	make clean
 	dh_testdir
 	dh_clean
 
 build: 
+	make
 
 install: 
 	dh_testdir
 	dh_testroot
 	dh_clean -k
 	dh_installdirs
-	
+		
 	for file in lib/*; do\
-		install -m 644 $$file debian/acpi-support/usr/share/acpi-support/;\
+		install -m 644 "$$file" debian/acpi-support/usr/share/acpi-support/;\
 	done
 	for file in events/*; do\
 		install -m 644 $$file debian/acpi-support/etc/acpi/events/;\
+	done
+	for file in suspend.d/*.sh; do\
+		install -m 755 $$file debian/acpi-support/etc/acpi/suspend.d/;\
+	done
+	for file in resume.d/*.sh; do\
+		install -m 755 $$file debian/acpi-support/etc/acpi/resume.d/;\
 	done
 	for file in *.sh; do\
 		install -m 755 $$file debian/acpi-support/etc/acpi/;\
@@ -30,6 +39,7 @@
 	install -m 644 toshiba_acpi.modprobe debian/acpi-support/etc/modprobe.d/; 
 	install -m 644 ibm_acpi.modprobe debian/acpi-support/etc/modprobe.d/;
 	install -m 755 vbesave debian/acpi-support/etc/init.d/vbesave
+	install -m 755 acpi_fakekey debian/acpi-support/usr/bin/acpi_fakekey
 	
 binary-indep:
 
@@ -42,7 +52,7 @@
 	dh_compress
 	dh_fixperms
 	dh_installdeb
-	dh_gencontrol -- $(vbetool-depends)
+	dh_gencontrol -- $(vbetool-depends) $(toshset-depends)
 	dh_md5sums
 	dh_builddeb
