## acpi-support 0.46ubuntu1

=== debian/changelog ===
acpi-support (0.46ubuntu1) breezy-updates; urgency=low

  * changed network-manager from Recommends to Suggests
    Rationale: This breaks automatic installations with universe enabled
    at install time. Since network-manager is in universe anyway, we don't
    make things worse with downgrading that relationship.

 -- Reinhard Tartler <siretart@ubuntu.com>  Wed, 16 Nov 2005 13:00:38 +0100
