=== debian/control ===
--- 
+++ 
@@ -8,7 +8,8 @@
 Package: acpi-support
 Architecture: i386 amd64 ia64
 Depends: xset, laptop-mode, acpid (>= 1.0.4-1ubuntu4), hdparm, lsb-base (>= 1.3-9ubuntu3), ${vbetool:Depends}, ${toshset:Depends}, finger, powermgmt-base
-Recommends: xscreensaver, xbase-clients, network-manager, smartdimmer, radeontool
+Recommends: xscreensaver, xbase-clients, smartdimmer, radeontool
+Suggests: network-manager
 Description: a collection of useful events for acpi
  The scripts included in acpi-support include events for lid closure
  and loss and gain of ac power. These are the only events that can be
