## acpi-support 0.84

=== debian/changelog ===
acpi-support (0.84) dapper; urgency=low

  * Whitelist another laptop (Ubuntu #44781)
    - Hewlett-Packard Pavilion ZV6000
  * Add whitelist for bizarre old laptop (Closes: Ubuntu #38174)

 -- Daniel Silverstone <daniel.silverstone@ubuntu.com>  Tue, 23 May 2006 14:02:34 +0100

acpi-support (0.83) dapper; urgency=low

  * Whitelist laptops (Ubuntu #44781) (Closes: Ubuntu #44909)
  * Fix use of 'pidof' so that it won't bork if multiple processes exist
    with the same name and to not spawn extra subshells.  Also do a
    more specific 'dcop' call and _only_ if 'dcopserver' is actually running.
  * Increase the 'acpilock' back up from 5 -> 10 seconds that got dropped,
    may help with (Ubuntu #43519).
  * Save the 'dmidecode' bios-version as we can identify ThinkPads with blank
    product-names.
  * Add entry for ThinkPad R40 with BIOS version "1PET62WW" (Tony Whitmore)

 -- Paul Sladen <ubuntu@paul.sladen.org>  Mon, 22 May 2006 19:06:40 +0100

acpi-support (0.82) dapper; urgency=low

  * Add more whitelisted laptops
  * Add battery.d and ac.d (Closes: Ubuntu #44996)
  * Use pccardctl rather than cardctl (Closes: Ubuntu #44164)
  * Only call xscreensaver if it's running

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Tue, 16 May 2006 13:06:24 +0100

acpi-support (0.81) dapper; urgency=low

  * Whitelist Dell Inspiron XPS Gen2
  (Closes: Ubuntu #44732)

 -- Paul Sladen <ubuntu@paul.sladen.org>  Mon, 15 May 2006 00:42:08 +0100

acpi-support (0.80) dapper; urgency=low

  * Add support for the toshiba battery button and add a generic
    batterybtn.sh action script

 -- Daniel Silverstone <daniel.silverstone@ubuntu.com>  Wed, 10 May 2006 12:09:25 +0100

acpi-support (0.79) dapper; urgency=low

  * Reorder some checks in order to avoid deadlocks in KDE

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Sun,  7 May 2006 14:51:20 +0100

acpi-support (0.78) dapper; urgency=low

  * Fix Sony brightness handling so minimum brightness doesn't "stick"

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Sat,  6 May 2006 00:57:38 +0100

acpi-support (0.77) dapper; urgency=low

  * Call smartdimmer even if the Sony acpi brightness value is mad

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Fri,  5 May 2006 23:59:16 +0100

acpi-support (0.76) dapper; urgency=low

  * Only save VBE state on laptops - desktops should have a runnable 
    BIOS

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Wed,  3 May 2006 21:32:13 +0100

acpi-support (0.75) dapper; urgency=low

  * Default to saving VBE state on boot

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Sun, 30 Apr 2006 19:24:51 +0100

acpi-support (0.74) dapper; urgency=low

  * Whitelist Asus A5E [Malone: #37303]
    Closes: launchpad #37303

 -- Paul Sladen <ubuntu@paul.sladen.org>  Sun, 30 Apr 2006 02:22:39 +0200

acpi-support (0.73) dapper; urgency=low

  * Fix mis-named interface-down script 

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Mon, 24 Apr 2006 21:05:43 +0100

acpi-support (0.72) dapper; urgency=low

  * Re-disable laptop-mode by default, to work around LP#12483
    - Has the pleasant side effect of making the comment match the code

 -- Matt Zimmerman <mdz@ubuntu.com>  Sat, 22 Apr 2006 05:34:12 -0700

acpi-support (0.71) dapper; urgency=low

  * Split resume.sh and prepare.sh up to make it easier to add appropriate hooks

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Fri, 21 Apr 2006 16:13:19 +0100

acpi-support (0.70) dapper; urgency=low

  * Drop call to ifrename which is not only not installed by default, but
    conflicts with udev so can't be installed. 

 -- Scott James Remnant <scott@ubuntu.com>  Tue, 18 Apr 2006 09:22:00 +0100

acpi-support (0.69) dapper; urgency=low

  * Add whitelist for Sony VGN-S260
    Closes: launchpad #32186
  * Apply patch to unload netconsole if it's present.
    Closes: launchpad #33885

 -- Daniel Silverstone <daniel.silverstone@ubuntu.com>  Thu, 13 Apr 2006 10:52:29 +0100

acpi-support (0.68) dapper; urgency=low

  * Bring up only those interfaces we downed, and do it all at once now
    that ifup doesn't block on the state file each time. 

 -- Scott James Remnant <scott@ubuntu.com>  Thu,  6 Apr 2006 06:32:41 +0100

acpi-support (0.67) dapper; urgency=low

  * ...and fix lib/state-funcs:isAnyWirelessPoweredOn() so that it
    doesn't have eth1 hard-coded as a wireless device.  Oops.

 -- Paul Sladen <ubuntu@paul.sladen.org>  Wed, 29 Mar 2006 13:56:09 +0100

acpi-support (0.66) dapper; urgency=low

  * Cache result of 'dmidecode -s *' so that they can be access without
    privileges when checking 'pmi capabilities'.  [Malone: #36573]

 -- Paul Sladen <ubuntu@paul.sladen.org>  Tue, 28 Mar 2006 20:19:48 +0100

acpi-support (0.65) dapper; urgency=low

  * Whitelist Compaq Evo N600c has working SLEEP [Malone: #36838]
  * Whitelist Sony VGN-FJ1S has working SLEEP [Malone: #29890]
  * Add support for '/etc/acpi/start.d/*.sh' to be run on startup
  * Synchronise the Asus Wireless LED on start and resume [Malone: #22795]
  * Execute {suspend,resume}.d/*.sh at different times depending on
    whether they match [01]*.sh, [2-7]*.sh, [89]*.sh
  * Flash the ThinkPad Moon LED while hibernating/suspending.

 -- Paul Sladen <ubuntu@paul.sladen.org>  Tue, 28 Mar 2006 17:20:48 +0100

acpi-support (0.64) dapper; urgency=low

  * Add support for Asus A6U Touchpad toggle [Malone #31063].

 -- Paul Sladen <ubuntu@paul.sladen.org>  Sat, 25 Mar 2006 22:38:36 +0000

acpi-support (0.63) dapper; urgency=low

  * Set KEY_BATTERY=236 on the basis that this is going to be assigned upstream.

 -- Paul Sladen <ubuntu@paul.sladen.org>  Sat, 25 Mar 2006 19:37:16 +0000

acpi-support (0.62) dapper; urgency=low

  * And the rest 

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Thu, 23 Mar 2006 21:49:11 +0000

acpi-support (0.61) dapper; urgency=low

  * Use modprobe -r rather than rmmod [Malone #36172] 

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Thu, 23 Mar 2006 16:36:49 +0000

acpi-support (0.60) dapper; urgency=low


