## acpi-support 0.85

=== debian/changelog ===
acpi-support (0.85) dapper-updates; urgency=low

  * Don't unload nsc-ircc on suspend

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Mon, 19 Jun 2006 10:38:09 +0100
