=== debian/rules ===
--- 
+++ 
@@ -2,8 +2,10 @@
 
 DEB_HOST_ARCH := $(shell dpkg-architecture -qDEB_HOST_ARCH)
 ifeq ($(DEB_HOST_ARCH),i386)
-vbetool-depends := -V'vbetool:Depends=vbetool (>= 0.2)'
-toshset-depends := -V'toshset:Depends=toshset'
+arch-depends := -V'arch:Depends=vbetool, radeontool, toshset, smartdimmer'
+endif
+ifeq ($(DEB_HOST_ARCH),amd64)
+arch-depends := -V'arch:Depends=vbetool'
 endif
 
 clean: 
@@ -19,7 +21,6 @@
 	dh_testroot
 	dh_clean -k
 	dh_installdirs
-		
 	for file in lib/*; do\
 		install -m 644 "$$file" debian/acpi-support/usr/share/acpi-support/;\
 	done
@@ -32,6 +33,9 @@
 	for file in resume.d/*.sh; do\
 		install -m 755 $$file debian/acpi-support/etc/acpi/resume.d/;\
 	done
+	for file in start.d/*.sh; do\
+		install -m 755 $$file debian/acpi-support/etc/acpi/start.d/;\
+	done
 	for file in *.sh; do\
 		install -m 755 $$file debian/acpi-support/etc/acpi/;\
 	done
@@ -40,7 +44,8 @@
 	install -m 644 ibm_acpi.modprobe debian/acpi-support/etc/modprobe.d/;
 	install -m 755 vbesave debian/acpi-support/etc/init.d/vbesave
 	install -m 755 acpi_fakekey debian/acpi-support/usr/bin/acpi_fakekey
-	
+	install -m 644 key-constants debian/acpi-support/usr/share/acpi-support/
+
 binary-indep:
 
 binary-arch: install
@@ -52,7 +57,7 @@
 	dh_compress
 	dh_fixperms
 	dh_installdeb
-	dh_gencontrol -- $(vbetool-depends) $(toshset-depends)
+	dh_gencontrol -- $(arch-depends)
 	dh_md5sums
 	dh_builddeb
