## acpi-support 0.90

=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
 Package: acpi-support
 Architecture: i386 amd64 ia64
 Depends: xset, laptop-mode-tools, acpid (>= 1.0.4-1ubuntu4), hdparm, lsb-base (>= 1.3-9ubuntu3), ${arch:Depends}, finger, powermgmt-base, laptop-detect, dmidecode (>= 2.7-1)
+Conflicts: uswsusp (<= 0.2)
 Description: a collection of useful events for acpi
  The scripts included in acpi-support include events for lid closure
  and loss and gain of ac power. These are the only events that can be
