## acpi-support 0.95

=== debian/changelog ===
acpi-support (0.95) feisty; urgency=low

  * Clean up issues with toggling multiple wireless cards.
    - Move variable initiation into loop inside 'wireless.sh'
    - Move contents of 'wireless.sh' into lib/state-funcs:toggleAllWirelessState()
    - Update '{ibm,tosh,asus}-wireless.sh' to use state-funcs
    (Closes: LP #96107)
    (Thanks to Nicolò Chieffo for assistance and testing)
  * Remove spurious 'echo HERE' from lib/state-funcs.  D'oh.
  
 -- Paul Sladen <paul@katu>  Mon, 26 Mar 2007 01:06:58 +0100

acpi-support (0.94) feisty; urgency=low

  * Save and restore values that the kernel does not preserve across
    suspend/resume and hibernate/resume:
    - /sys/class/net/eth*/device/rf_kill
    (Closes: LP #37010)
    - /proc/acpi/ibm/bluetooth
    (Closes: LP #37175)
    - /sys/devices/system/cpu/cpu*/cpufreq/scaling_governor
    (Closes: LP #68191)
  * White list Lenovo ThinkPad Z60m as working suspend.
    (Closes: LP #57144)
  
 -- Paul Sladen <sladen@ubuntu.com>  Thu, 22 Mar 2007 03:57:36 +0000

acpi-support (0.93) feisty; urgency=low

  * Change 'wireless.sh' to use 'device/rf_kill' for wireless devices (if
    available) in preference to 'device/power/state' which was been
    removed by the upstream kernel developers.
    (Closes: LP #42820)
  * Teach 'lib/state-funcs:isAnyWirelessPoweredOn()' to also check
    'device/rf_kill' if it's available.
    (Closes: LP #42820)
  * Change 'ibm-wireless.sh' to rotate wireless and bluetooth states
    through the sequence: both, bluetooth only, wireless only, neither.
    (Closes: LP #24680)
  * Correct inverted logic in 'isAnyWirelessPoweredOn()'.
    (Closes: LP #66083)
  * Change script shebangs to use '/bin/sh' instead of '/bin/bash'.
  
 -- Paul Sladen <sladen@ubuntu.com>  Wed, 21 Mar 2007 04:55:27 +0000

acpi-support (0.92) feisty; urgency=low

  * Add 'events/sony-eject' for Sony Vaio TX3.
    (Closes: LP #55388)

 -- Paul Sladen <sladen@ubuntu.com>  Sun, 18 Mar 2007 23:09:38 +0000

acpi-support (0.91build1) feisty; urgency=low

  * Rebuild for changes in the amd64 toolchain.

 -- Matthias Klose <doko@ubuntu.com>  Mon,  5 Mar 2007 01:12:40 +0000

acpi-support (0.91) feisty; urgency=low

  * Identical to 0.90, revert the sync from Debian

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Wed,  8 Nov 2006 17:33:04 +0000

acpi-support (0.90) edgy; urgency=low

  * Explicitly switch the screen back to text mode if it was that way 
    before resume

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Sun, 15 Oct 2006 18:09:03 +0100

acpi-support (0.89) edgy; urgency=low

  * Add support for high-res uswsusp

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Fri, 15 Sep 2006 21:43:54 +0100

acpi-support (0.88) edgy; urgency=low

  * Change defaults

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Fri, 15 Sep 2006 17:48:05 +0100

acpi-support (0.87) edgy; urgency=low

  * Add support for using uswsusp

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Thu, 24 Aug 2006 01:03:30 +0100

acpi-support (0.86) edgy; urgency=low

  * Remove stop links from rc0 and rc6

 -- Scott James Remnant <scott@ubuntu.com>  Thu, 20 Jul 2006 23:03:51 +0100
