=== debian/rules ===
--- 
+++ 
@@ -53,7 +53,7 @@
 	dh_testroot
 	dh_installdocs
 	dh_installchangelogs
-	dh_installinit -- start 99 2 3 4 5 . stop 20 0 1 6 .
+	dh_installinit -- start 99 2 3 4 5 . stop 20 1 .
 	dh_compress
 	dh_fixperms
 	dh_installdeb
