## acpi-support 0.103

=== debian/changelog ===
acpi-support (0.103) gutsy; urgency=low

  * Replace call to 'thinkpad-keys-update' with "thinkpad-keys --update"
  * Remove wireless-related comment gruff from 'thinkpad-cmos' event.

 -- Paul Sladen <sladen@ubuntu.com>  Tue, 18 Sep 2007 20:09:02 +0300

acpi-support (0.102) gutsy; urgency=low

  * Poke thinkpad-keys on CMOS notification 

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Sat, 15 Sep 2007 22:13:42 +0100

acpi-support (0.101) gutsy; urgency=low

  * Switch Thinkpad to using ACPI events for magic keys so that
    'thinkpad-keys' can go away and save us all from the new Lenovopad
    slow NVRAM.
  - See 'hotkey-setup' for remapping and initial module loading + setup.
  * Extend mask used in 'thinkpad_acpi.modprobe'.
  * Replace 'bin/bash' with 'bin/sh' in a couple of files.

 -- Paul Sladen <sladen@ubuntu.com>  Thu, 13 Sep 2007 19:15:14 +0300

acpi-support (0.100) gutsy; urgency=low

  * send events on ACPI brightness presses

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Sun, 09 Sep 2007 18:02:20 +0100

acpi-support (0.99) gutsy; urgency=low

  * prepare.sh: Fix missing space in executability test (thanks, Sitsofe
    Wheeler and TJ; LP: #136453).

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 01 Sep 2007 17:32:01 +0100

acpi-support (0.98) gutsy; urgency=low

  * Add support for the video toggle hotkey

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Fri, 31 Aug 2007 05:02:08 +0100

acpi-support (0.97) gutsy; urgency=low

  * Improve X display finding
  * Switch Thinkpad wireless hotkey control back to firmware for now
  * Improve Toshiba wireless handling
  * Check fragment scripts are executable
  * Improve Panasonic support
  * Improve state saving/restoring over suspend/resume
  * Add Asus brightness key support
  * Alter some dependencies to recommends
  * Fix init script to check state on boot
  * Depend on the appropriate shlibdeps
  * Add a postrm to tidy up the init scripts
  * We no longer need to stop mysql
  * Tidy up scripts so a few errors aren't produced
  * Update sony brightness script to handle sony-laptop 

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Fri, 31 Aug 2007 04:19:36 +0100

acpi-support (0.96ubuntu1) gutsy; urgency=low

  * Build packages for lpia as well.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 15 Aug 2007 23:48:51 +1000

acpi-support (0.96) gutsy; urgency=low

  * ibm-acpi has been renamed to thinkpad-acpi. Rename options file accordingly.
    LP: #119052. Thanks to Benjamin Pineau <ben.pineau@gmail.com> for the patch.

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 15 Jul 2007 18:55:10 +0200
