=== debian/control ===
Source: acpi-support
Section: admin
Priority: optional
Maintainer: Ubuntu Core developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Matthew Garrett <mjg59@srcf.ucam.org> 
Build-Depends: debhelper (>=4.1.16)
Standards-Version: 3.6.1.0

Package: acpi-support
Architecture: i386 amd64 ia64 lpia
Depends: xset, laptop-mode-tools, acpid (>= 1.0.4-1ubuntu4), hdparm, lsb-base (>= 1.3-9ubuntu3), ${arch:Depends}, finger, powermgmt-base, laptop-detect, dmidecode (>= 2.7-1), ${shlibs:Depends}
Recommends: toshset, smartdimmer, radeontool
Conflicts: uswsusp (<= 0.2)
Description: a collection of useful events for acpi
 The scripts included in acpi-support include events for lid closure
 and loss and gain of ac power. These are the only events that can be 
 supported with any level of safety cross platform.
