## acpi-support 0.109netbook0dennis1

=== debian/changelog ===
acpi-support (0.109netbook0dennis1) hardy; urgency=low

  [ Debbie Beliveau ]
  * Backport all changes (below) from 0.110 intrepid

  [ Alexey Borzenkov ]
  * Let laptop-mode-tools run properly (closes LP: #250938)
    - power.sh: remove laptop-mode invocations, should be handled by pm-utils
    - acpi-support: remove SPINDOWN_TIME, should be controlled by laptop-mode

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Tue, 19 Aug 2008 17:30:38 +0000

acpi-support (0.109) hardy; urgency=low

   [ Daniel Hahler ]
   * power.sh:
     Fix glob pattern for laptop_mode_{enable,disable}. It did not match any
     devices. Thanks Andrea Ratto. (LP: #89269)

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 14 Apr 2008 06:47:19 +0000

acpi-support (0.108) hardy; urgency=low

  [ Daniel Hahler ]
  * /etc/modprobe.d/toshiba_acpi.modprobe, debian/rules, README.toshiba:
    Fix regression for toshiba, which should not have been removed
    (LP: #199888)
  * events/lenovo-eject, debian/preinst:
    Drop events/lenovo-eject again: it's a dock eject button and not a CD
    eject button (LP: #194609)

  [ Steve Langasek ]
  * lib/state-funcs: update isAnyWirelessPoweredOn() to recognize
    devices exporting only the new rf_kill status interface.
    LP: #180598.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 21 Mar 2008 16:51:13 -0700

acpi-support (0.107) hardy; urgency=low

  * "lib/FUJITSU SIEMENS.config": Fix typo, which caused failures on Fujitsu
    notebooks (LP: #203452)
  * debian/preinst: remove obsolete conffiles on upgrade
    (/etc/modprobe.d/{thinkpad,toshiba}_acpi.modprobe)

 -- Daniel Hahler <ubuntu@thequod.de>  Tue, 18 Mar 2008 23:56:09 +0100

acpi-support (0.106) hardy; urgency=low

  * Cherrypicked bugfix patches from Launchpad (LP: #193842)
  * lib/state-funcs: make wireless led work with asus-laptop (the new module);
    patch from Nicolò Chieffo (LP: #189889)
  * Add events/asus-video to support asus switch video hotkey; patch from
    Nicolò Chieffo (LP: #138228)
  * events/asus-wireless-2, asus-wireless-2.sh:
    Support Fn+F2 on Asus A8Js; patch from Matteo Collina (LP: #105929)
  * Fix the value range in sonybright.sh (0-7 instead of 1-8); patch from unggnu
    (LP: #136380)
  * "lib/FUJITSU SIEMENS.config":
    - Enable suspend for Fujitsu-Siemens C1110 (LP: #52970)
    - Enable STR for Fujitsu-Siemens Lifebook S7020, S7110
  * resume.d/50-time.sh, suspend.d/88-time.sh:
    Fix handling of hardware clock before/after suspend; patch from Rodrigo
    Novo (LP: #36815)
  * events/asus-*: Fix event key names for ASUS (HOTK); patch from
    Jeroen van der Vegt (LP: #25784)
  * Fix names in comments for events/panasonic-{mute,volume-down,volume-up}
  * debian/rules, README.toshiba: Drop toshiba_acpi.modprobe, which only
    contained an invalid/obsolete option "hotkeys_over_acpi" (LP: #180678)
  * debian/control: Standards-Version 3.7.3
  * Drop thinkpad_acpi.modprobe: the workarounds therein are not needed for
    thinkpad_acpi in Hardy anymore; investigations by Jerone Young (LP: #194679)
  * Add events/lenovo-eject to handle the Thinkpad eject button (Fn+F9); patch
    from Jerone Young (LP: #194609)

 -- Daniel Hahler <ubuntu@thequod.de>  Thu, 06 Mar 2008 02:15:54 +0100

acpi-support (0.105) hardy; urgency=low

  * Fix screenblank for KDE by using a dcop call
    (LP: #25057)

 -- dAniel hAhler <ubuntu@thequod.de>  Thu, 13 Dec 2007 23:32:11 +0100

acpi-support (0.104) hardy; urgency=low

  * Depend on x11-xserver-utils instead of xset.

 -- Timo Aaltonen <tepsipakki@ubuntu.com>  Sat, 10 Nov 2007 12:25:03 +0200
