## acpi-support 0.109netbook0dennis2

=== debian/changelog ===
acpi-support (0.109netbook0dennis2) hardy; urgency=low

  * lid-gpm-action, debian/rules, debian/dirs:
    - New script to simulate first user's gnome-power-manager action for a
      lid close.
  * lid.sh:
    - If no gnome-power-manager is running, call lid-gpm-action.
  * Above is to fix LP: #299339

 -- Michael Terry <michael.terry@canonical.com>  Fri, 09 Jan 2009 15:10:41 -0500
