=== debian/rules ===
--- 
+++ 
@@ -44,6 +44,7 @@
 	install -m 755 vbesave debian/acpi-support/etc/init.d/vbesave
 	install -m 755 acpi_fakekey debian/acpi-support/usr/bin/acpi_fakekey
 	install -m 644 key-constants debian/acpi-support/usr/share/acpi-support/
+	install -m 755 lid-gpm-action debian/acpi-support/usr/sbin/lid-gpm-action
 
 binary-indep:
