## acpi-support 0.109netbook0dennis4

=== debian/changelog ===
acpi-support (0.109netbook0dennis4) dennis; urgency=low

  * lid.sh:
    - Don't explicitly check for 'gnome-power-man', rather use
      existing CheckPolicy call to determine if a power manager
      is already running.
  * sleep.sh:
    - Ask HAL to sleep for us, don't just ask the kernel to sleep.
      LP: #299299

 -- Michael Terry <michael.terry@canonical.com>  Mon, 13 Apr 2009 14:56:28 -0400

acpi-support (0.109netbook0dennis3) dennis; urgency=low

  * Upgraded to new ubuntu version (8.04.2). Based on 0.109-0hardy2, though we're keeping the version numbering like this to make sure it upgrades without problems.

 -- Luis Felipe Strano Moraes <luis.strano@canonical.com>  Fri, 13 Mar 2009 17:56:55 -0300

acpi-support (0.109-0hardy2) hardy-proposed; urgency=low

  [ Jakob Unterwurzacher ]
  * Defensive quoting in 90-hdparm.sh, so that the script doesn't throw
    a syntax error when the battery state is undetermined.

  [ Steve Langasek ]
  * lib/power-funcs: refactor getState() to return 'AC' by default,
    since this is implicitly the case if we don't have a battery.
    LP: #59695.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 15 Jan 2009 13:06:55 +0000

acpi-support (0.109-0hardy1) hardy-proposed; urgency=low

  * Cherry-pick hdparm fixes from intrepid:
    - ac.d/90-hdparm.sh, battery.d/90-hdparm.sh, resume.d/90-hdparm.sh,
      start.d/90-hdparm.sh: Set hdparm power management to 254 for all
      hard drives, ignoring errors while detecting if APM is supported.
      Set hdparm -B 128 while on battery, because head parking is useful
      on the road for shock protection.
    - power.sh: use 254 instead of 255 also when laptop mode is in use;
      this handling is obsoleted entirely in intrepid and beyond, but
      we'll take a minimally-intrusive fix for hardy.
    LP: #59695.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 05 Jan 2009 10:33:13 +0000
