=== debian/rules ===
--- 
+++ 
@@ -36,6 +36,12 @@
 	for file in start.d/*.sh; do\
 		install -m 755 $$file debian/acpi-support/etc/acpi/start.d/;\
 	done
+	for file in battery.d/*.sh; do\
+		install -m 755 $$file debian/acpi-support/etc/acpi/battery.d/;\
+	done
+	for file in ac.d/*.sh; do\
+		install -m 755 $$file debian/acpi-support/etc/acpi/ac.d/;\
+	done
 	for file in *.sh; do\
 		install -m 755 $$file debian/acpi-support/etc/acpi/;\
 	done
