=== debian/changelog ===
acpi-support (0.109netbook0unr1) hardy; urgency=low

  * added debian/patches/01_power_pre_post.patch to run pre and post
    scripts for power.sh, similar to lid.sh approach
  * modified debian/rules and debian/control to add cdbs support 

 -- Bill Filler <bill.filler@canonical.com>  Wed, 22 Oct 2008 15:10:24 -0400
