=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #! /usr/bin/make -f 
+
+include /usr/share/cdbs/1/rules/simple-patchsys.mk
 
 DEB_HOST_ARCH := $(shell dpkg-architecture -qDEB_HOST_ARCH)
 ifeq ($(DEB_HOST_ARCH),i386)
@@ -8,7 +10,7 @@
 arch-depends := -V'arch:Depends=vbetool'
 endif
 
-clean: 
+clean:: 
 	make clean
 	dh_testdir
 	dh_clean
@@ -36,12 +38,6 @@
 	for file in start.d/*.sh; do\
 		install -m 755 $$file debian/acpi-support/etc/acpi/start.d/;\
 	done
-	for file in battery.d/*.sh; do\
-		install -m 755 $$file debian/acpi-support/etc/acpi/battery.d/;\
-	done
-	for file in ac.d/*.sh; do\
-		install -m 755 $$file debian/acpi-support/etc/acpi/ac.d/;\
-	done
 	for file in *.sh; do\
 		install -m 755 $$file debian/acpi-support/etc/acpi/;\
 	done
@@ -50,7 +46,6 @@
 	install -m 755 vbesave debian/acpi-support/etc/init.d/vbesave
 	install -m 755 acpi_fakekey debian/acpi-support/usr/bin/acpi_fakekey
 	install -m 644 key-constants debian/acpi-support/usr/share/acpi-support/
-	install -m 755 lid-gpm-action debian/acpi-support/usr/sbin/lid-gpm-action
 
 binary-indep:
