## acpi-support 0.109netbook0unr2

=== debian/changelog ===
acpi-support (0.109netbook0unr2) unr; urgency=low

  * Merge new Hardy version.  NOTE that this merge is based on
    version 0.109-0hardy2 in hardy-updates (see previous changelog entry),
    but has been versioned here as 0.109netbook0unr2 so that it will
    correctly supersede the version in hardy-updates (and incidentally
    remains consistent with the previous versioning in unr).

 -- Gary Lasker <gary.lasker@canonical.com>  Mon, 09 Mar 2009 15:12:03 -0400
