## acpi-support 0.109-0hardy2

=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,4 @@
 #! /usr/bin/make -f 
-
-include /usr/share/cdbs/1/rules/simple-patchsys.mk
 
 DEB_HOST_ARCH := $(shell dpkg-architecture -qDEB_HOST_ARCH)
 ifeq ($(DEB_HOST_ARCH),i386)
@@ -10,7 +8,7 @@
 arch-depends := -V'arch:Depends=vbetool'
 endif
 
-clean:: 
+clean: 
 	make clean
 	dh_testdir
 	dh_clean
